INTERFACE
SUBROUTINE AER_CLIM&
 & ( KIDIA, KFDIA , KLON , KLEV , KAERO ,&
 & PAPH , PAP , PCLON, PSLON, PGEMU , PT, PTH ,&
 & PCAERO&
 & ) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KLON
INTEGER(KIND=JPIM),INTENT(IN) :: KIDIA
INTEGER(KIND=JPIM),INTENT(IN) :: KFDIA
INTEGER(KIND=JPIM),INTENT(IN) :: KLEV
INTEGER(KIND=JPIM),INTENT(IN) :: KAERO
REAL(KIND=JPRB) ,INTENT(IN) :: PAP(KLON,KLEV), PAPH(KLON,0:KLEV)
REAL(KIND=JPRB) ,INTENT(IN) :: PCLON(KLON), PSLON(KLON), PGEMU(KLON)
REAL(KIND=JPRB) ,INTENT(IN) :: PT(KLON,KLEV), PTH(KLON,0:KLEV)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PCAERO(KLON,KLEV,KAERO)
END SUBROUTINE AER_CLIM
END INTERFACE
